drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/ncls
-rwxr-xr-x	root/root	usr/bin/ncneofetch
-rwxr-xr-x	root/root	usr/bin/ncplayer
-rwxr-xr-x	root/root	usr/bin/nctetris
-rwxr-xr-x	root/root	usr/bin/notcurses-demo
-rwxr-xr-x	root/root	usr/bin/notcurses-info
-rwxr-xr-x	root/root	usr/bin/notcurses-input
-rwxr-xr-x	root/root	usr/bin/tfman
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/ncpp/
-rw-r--r--	root/root	usr/include/ncpp/Cell.hh
-rw-r--r--	root/root	usr/include/ncpp/CellStyle.hh
-rw-r--r--	root/root	usr/include/ncpp/Direct.hh
-rw-r--r--	root/root	usr/include/ncpp/FDPlane.hh
-rw-r--r--	root/root	usr/include/ncpp/Menu.hh
-rw-r--r--	root/root	usr/include/ncpp/MultiSelector.hh
-rw-r--r--	root/root	usr/include/ncpp/NCAlign.hh
-rw-r--r--	root/root	usr/include/ncpp/NCBox.hh
-rw-r--r--	root/root	usr/include/ncpp/NCKey.hh
-rw-r--r--	root/root	usr/include/ncpp/NCLogLevel.hh
-rw-r--r--	root/root	usr/include/ncpp/NotCurses.hh
-rw-r--r--	root/root	usr/include/ncpp/Palette.hh
-rw-r--r--	root/root	usr/include/ncpp/Pile.hh
-rw-r--r--	root/root	usr/include/ncpp/Plane.hh
-rw-r--r--	root/root	usr/include/ncpp/Plot.hh
-rw-r--r--	root/root	usr/include/ncpp/Progbar.hh
-rw-r--r--	root/root	usr/include/ncpp/Reader.hh
-rw-r--r--	root/root	usr/include/ncpp/Reel.hh
-rw-r--r--	root/root	usr/include/ncpp/Root.hh
-rw-r--r--	root/root	usr/include/ncpp/Selector.hh
-rw-r--r--	root/root	usr/include/ncpp/Subproc.hh
-rw-r--r--	root/root	usr/include/ncpp/Tablet.hh
-rw-r--r--	root/root	usr/include/ncpp/TabletCallback.hh
-rw-r--r--	root/root	usr/include/ncpp/Utilities.hh
-rw-r--r--	root/root	usr/include/ncpp/Visual.hh
-rw-r--r--	root/root	usr/include/ncpp/Widget.hh
-rw-r--r--	root/root	usr/include/ncpp/_exceptions.hh
-rw-r--r--	root/root	usr/include/ncpp/_flag_enum_operator_helpers.hh
-rw-r--r--	root/root	usr/include/ncpp/_helpers.hh
drwxr-xr-x	root/root	usr/include/ncpp/internal/
-rw-r--r--	root/root	usr/include/ncpp/internal/Helpers.hh
-rw-r--r--	root/root	usr/include/ncpp/ncpp.hh
drwxr-xr-x	root/root	usr/include/notcurses/
-rw-r--r--	root/root	usr/include/notcurses/direct.h
-rw-r--r--	root/root	usr/include/notcurses/nckeys.h
-rw-r--r--	root/root	usr/include/notcurses/ncport.h
-rw-r--r--	root/root	usr/include/notcurses/ncseqs.h
-rw-r--r--	root/root	usr/include/notcurses/notcurses.h
-rw-r--r--	root/root	usr/include/notcurses/version.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/cmake/
drwxr-xr-x	root/root	usr/lib/cmake/Notcurses++/
-rw-r--r--	root/root	usr/lib/cmake/Notcurses++/Notcurses++Config.cmake
-rw-r--r--	root/root	usr/lib/cmake/Notcurses++/Notcurses++ConfigVersion.cmake
drwxr-xr-x	root/root	usr/lib/cmake/Notcurses/
-rw-r--r--	root/root	usr/lib/cmake/Notcurses/NotcursesConfig.cmake
-rw-r--r--	root/root	usr/lib/cmake/Notcurses/NotcursesConfigVersion.cmake
drwxr-xr-x	root/root	usr/lib/cmake/NotcursesCore/
-rw-r--r--	root/root	usr/lib/cmake/NotcursesCore/NotcursesCoreConfig.cmake
-rw-r--r--	root/root	usr/lib/cmake/NotcursesCore/NotcursesCoreConfigVersion.cmake
-rw-r--r--	root/root	usr/lib/libnotcurses++.a
lrwxrwxrwx	root/root	usr/lib/libnotcurses++.so -> libnotcurses++.so.3
lrwxrwxrwx	root/root	usr/lib/libnotcurses++.so.3 -> libnotcurses++.so.3.0.9
-rwxr-xr-x	root/root	usr/lib/libnotcurses++.so.3.0.9
-rw-r--r--	root/root	usr/lib/libnotcurses-core.a
lrwxrwxrwx	root/root	usr/lib/libnotcurses-core.so -> libnotcurses-core.so.3
lrwxrwxrwx	root/root	usr/lib/libnotcurses-core.so.3 -> libnotcurses-core.so.3.0.9
-rwxr-xr-x	root/root	usr/lib/libnotcurses-core.so.3.0.9
lrwxrwxrwx	root/root	usr/lib/libnotcurses-ffi.so -> libnotcurses-ffi.so.3
lrwxrwxrwx	root/root	usr/lib/libnotcurses-ffi.so.3 -> libnotcurses-ffi.so.3.0.9
-rwxr-xr-x	root/root	usr/lib/libnotcurses-ffi.so.3.0.9
-rw-r--r--	root/root	usr/lib/libnotcurses.a
lrwxrwxrwx	root/root	usr/lib/libnotcurses.so -> libnotcurses.so.3
lrwxrwxrwx	root/root	usr/lib/libnotcurses.so.3 -> libnotcurses.so.3.0.9
-rwxr-xr-x	root/root	usr/lib/libnotcurses.so.3.0.9
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/notcurses++.pc
-rw-r--r--	root/root	usr/lib/pkgconfig/notcurses-core.pc
-rw-r--r--	root/root	usr/lib/pkgconfig/notcurses-ffi.pc
-rw-r--r--	root/root	usr/lib/pkgconfig/notcurses.pc
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/notcurses/
-rw-r--r--	root/root	usr/share/notcurses/PurpleDrank.jpg
-rw-r--r--	root/root	usr/share/notcurses/Windows10Logo.png
-rw-r--r--	root/root	usr/share/notcurses/aidsrobots.jpeg
-rw-r--r--	root/root	usr/share/notcurses/atma.png
-rw-r--r--	root/root	usr/share/notcurses/changes.jpg
-rw-r--r--	root/root	usr/share/notcurses/chunli01.png
-rw-r--r--	root/root	usr/share/notcurses/chunli02.png
-rw-r--r--	root/root	usr/share/notcurses/chunli03.png
-rw-r--r--	root/root	usr/share/notcurses/chunli04.png
-rw-r--r--	root/root	usr/share/notcurses/chunli05.png
-rw-r--r--	root/root	usr/share/notcurses/chunli06.png
-rw-r--r--	root/root	usr/share/notcurses/chunli07.png
-rw-r--r--	root/root	usr/share/notcurses/chunli08.png
-rw-r--r--	root/root	usr/share/notcurses/chunli09.png
-rw-r--r--	root/root	usr/share/notcurses/chunli1.bmp
-rw-r--r--	root/root	usr/share/notcurses/chunli10.png
-rw-r--r--	root/root	usr/share/notcurses/chunli11.png
-rw-r--r--	root/root	usr/share/notcurses/chunli12.png
-rw-r--r--	root/root	usr/share/notcurses/chunli13.png
-rw-r--r--	root/root	usr/share/notcurses/chunli14.png
-rw-r--r--	root/root	usr/share/notcurses/chunli15.png
-rw-r--r--	root/root	usr/share/notcurses/chunli16.png
-rw-r--r--	root/root	usr/share/notcurses/chunli17.png
-rw-r--r--	root/root	usr/share/notcurses/chunli18.png
-rw-r--r--	root/root	usr/share/notcurses/chunli19.png
-rw-r--r--	root/root	usr/share/notcurses/chunli2.bmp
-rw-r--r--	root/root	usr/share/notcurses/chunli20.png
-rw-r--r--	root/root	usr/share/notcurses/chunli21.png
-rw-r--r--	root/root	usr/share/notcurses/chunli22.png
-rw-r--r--	root/root	usr/share/notcurses/chunli23.png
-rw-r--r--	root/root	usr/share/notcurses/chunli24.png
-rw-r--r--	root/root	usr/share/notcurses/chunli25.png
-rw-r--r--	root/root	usr/share/notcurses/chunli26.png
-rw-r--r--	root/root	usr/share/notcurses/chunli27.png
-rw-r--r--	root/root	usr/share/notcurses/chunli28.png
-rw-r--r--	root/root	usr/share/notcurses/chunli29.png
-rw-r--r--	root/root	usr/share/notcurses/chunli3.bmp
-rw-r--r--	root/root	usr/share/notcurses/chunli30.png
-rw-r--r--	root/root	usr/share/notcurses/chunli31.png
lrwxrwxrwx	root/root	usr/share/notcurses/chunli32.png -> chunli30.png
lrwxrwxrwx	root/root	usr/share/notcurses/chunli33.png -> chunli29.png
lrwxrwxrwx	root/root	usr/share/notcurses/chunli34.png -> chunli30.png
lrwxrwxrwx	root/root	usr/share/notcurses/chunli35.png -> chunli31.png
lrwxrwxrwx	root/root	usr/share/notcurses/chunli36.png -> chunli30.png
lrwxrwxrwx	root/root	usr/share/notcurses/chunli37.png -> chunli29.png
-rw-r--r--	root/root	usr/share/notcurses/chunli38.png
lrwxrwxrwx	root/root	usr/share/notcurses/chunli39.png -> chunli29.png
-rw-r--r--	root/root	usr/share/notcurses/chunli4.bmp
-rw-r--r--	root/root	usr/share/notcurses/chunli40.png
lrwxrwxrwx	root/root	usr/share/notcurses/chunli41.png -> chunli29.png
lrwxrwxrwx	root/root	usr/share/notcurses/chunli42.png -> chunli38.png
lrwxrwxrwx	root/root	usr/share/notcurses/chunli43.png -> chunli29.png
lrwxrwxrwx	root/root	usr/share/notcurses/chunli44.png -> chunli40.png
-rw-r--r--	root/root	usr/share/notcurses/chunli45.png
-rw-r--r--	root/root	usr/share/notcurses/chunli5.bmp
-rw-r--r--	root/root	usr/share/notcurses/chunli6.bmp
-rw-r--r--	root/root	usr/share/notcurses/chunli7.bmp
-rw-r--r--	root/root	usr/share/notcurses/chunli8.bmp
-rw-r--r--	root/root	usr/share/notcurses/covid19.jpg
-rw-r--r--	root/root	usr/share/notcurses/dsscaw-purp.png
-rw-r--r--	root/root	usr/share/notcurses/eagles.png
-rw-r--r--	root/root	usr/share/notcurses/fm6.mov
-rw-r--r--	root/root	usr/share/notcurses/fonts.jpg
-rw-r--r--	root/root	usr/share/notcurses/freebsd.png
-rw-r--r--	root/root	usr/share/notcurses/lamepatents.jpg
-rw-r--r--	root/root	usr/share/notcurses/megaman2.bmp
-rw-r--r--	root/root	usr/share/notcurses/natasha-blur.png
-rw-r--r--	root/root	usr/share/notcurses/normal.png
-rw-r--r--	root/root	usr/share/notcurses/notcurses.png
-rw-r--r--	root/root	usr/share/notcurses/notcursesIII.mov
-rw-r--r--	root/root	usr/share/notcurses/onedot.png
-rw-r--r--	root/root	usr/share/notcurses/samoa.avi
-rw-r--r--	root/root	usr/share/notcurses/spaceship.png
-rw-r--r--	root/root	usr/share/notcurses/tetris-background.jpg
-rw-r--r--	root/root	usr/share/notcurses/warmech.bmp
-rw-r--r--	root/root	usr/share/notcurses/worldmap.png
